{% extends 'registration/base.html' %}

{% block content %}

<div class="container">
    <div class="row">
        <div class="jumbotron">
            <h1>Hello</h1>
            <p>You are on your Dashboard</p>
        </div>
    </div>
</div>
{% endblock %}